 .u-section-1 {
  background-image: url("images/dkphotographyiom-iomdta-2374.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 791px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 436px;
  margin-bottom: -31px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 386px;
}

.u-section-1 .u-container-layout-1 {
  padding: 35px 0;
}

.u-section-1 .u-group-1 {
  min-height: 202px;
  height: auto;
  --color-var: #e43b76;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 20px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  line-height: 72px;
  font-family: Cutive;
  margin: 32px 16px 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 30px 0;
}

.u-section-1 .u-btn-1 {
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 344px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 120px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    line-height: 1.2;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 29px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 60px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 9px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 414px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 0;
    min-height: 344px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-group-1 {
    min-height: 422px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 11px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 364px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: -26px;
  margin-bottom: 15px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 405px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 8px 30px 30px;
}

.u-section-2 .u-icon-1 {
  height: 85px;
  width: 85px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-1 {
  margin: 21px 1px 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 405px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 8px 30px 30px;
}

.u-section-2 .u-icon-2 {
  height: 85px;
  width: 85px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-3 {
  margin: 21px 1px 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 405px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 8px 30px 30px;
}

.u-section-2 .u-icon-3 {
  height: 85px;
  width: 85px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-5 {
  margin: 21px 1px 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 405px;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 8px 30px 30px;
}

.u-section-2 .u-icon-4 {
  height: 85px;
  width: 85px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-7 {
  margin: 21px 1px 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -30px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 515px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 12px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 515px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 12px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 21px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 515px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 12px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: 21px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 515px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 12px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -57px;
    margin-bottom: 46px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1317px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -44px;
    margin-bottom: 15px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 274px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: -31px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 243px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 0;
  font-size: 3.75rem;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 243px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 15px;
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 200px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 200px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 85px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 324px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 63px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 63px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 564px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px auto 60px 49px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 529px;
}

.u-section-4 .u-image-1 {
  object-position: 100% 34.26%;
  background-position: 0% 34.26%;
  width: 631px;
  left: auto;
  right: -76px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 70px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 389px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-4 .u-line-1 {
  width: 75px;
  height: 3px;
  transform-origin: left center;
  margin: 30px 420px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 31px 30px 0 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 70px;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-4 .u-image-1 {
    width: 590px;
    left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 58px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 321px;
  }

  .u-section-4 .u-line-1 {
    margin-right: 320px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 58px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 124px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    object-position: 37.74% 34.26%;
    width: 455px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 44px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-line-1 {
    margin-right: 210px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 476px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-1 {
    object-position: 40.45% 34.26%;
    width: 540px;
    height: 564px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 -32px -93px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 66px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 374px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 66px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 318px;
  }

  .u-section-4 .u-image-1 {
    height: 355px;
    width: 342px;
    margin-left: -12px;
    margin-right: -12px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 42px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 250px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 42px;
  }
} .u-section-5 {
  --color-var: #292d33;
}

.u-section-5 .u-sheet-1 {
  min-height: 746px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 774px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-5 .u-line-1 {
  transform-origin: left center;
  height: 9px;
  margin: 15px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 29px 0 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 29px auto 0;
  padding: 14px 30px 15px;
}

.u-section-5 .u-image-1 {
  width: 306px;
  height: 306px;
  margin: 60px auto 0;
}

.u-section-5 .u-image-2 {
  min-height: 746px;
  background-image: url("images/dkphotographyiom-iomdta-2215.jpg");
  background-position: 50% 24.18%;
  background-size: cover;
}

.u-section-5 .u-container-layout-2 {
  padding-top: 30px;
  padding-bottom: 30px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 638px;
  }

  .u-section-5 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    min-height: 615px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 25px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 808px;
  }

  .u-section-5 .u-btn-1 {
    padding-right: 11px;
    padding-left: 10px;
  }

  .u-section-5 .u-image-1 {
    width: 276px;
    height: 276px;
  }

  .u-section-5 .u-image-2 {
    min-height: 411px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 50px;
    padding-left: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 544px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 4px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-image-2 {
    min-height: 343px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 442px;
}

.u-section-6 .u-text-1 {
  margin: 35px auto 0;
}

.u-section-6 .u-text-2 {
  font-style: normal;
  width: 864px;
  margin: 20px auto 0;
}

.u-section-6 .u-accordion-1 {
  margin-bottom: 35px;
  margin-top: 30px;
}

.u-section-6 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 25px 30px;
}

.u-section-6 .u-icon-1 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 7px;
}

.u-section-6 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 25px 30px;
}

.u-section-6 .u-icon-2 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 7px;
}

.u-section-6 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-6 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 25px 30px;
}

.u-section-6 .u-icon-3 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 7px;
}

.u-section-6 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    width: 340px;
  }
}